.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*== 1200px and beyond ===================================================
========================================================================*/
/* Large desktop */
/*== Up to 1200px =====================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1200px) {
  h3,
  h4,
  #mainbottom-row .moduleTitle,
  .callcenter span {
    letter-spacing: 0;
  }
  
  #copyright .footer_logo {
    margin-right: 10px;
  }
  .callcenter span {
    font-size: 30px;
  }
  .navigation ul.sf-menu > li.active > a,
  .navigation ul.sf-menu > li.sfHover > a,
  .navigation ul.sf-menu > li.current > a,
  .navigation ul.sf-menu > li.active > span,
  .navigation ul.sf-menu > li.sfHover > span,
  .navigation ul.sf-menu > li.current > span {
    padding: 3px 30px 10px !important;
  }
  .navigation ul.sf-menu > li > a,
  .navigation ul.sf-menu > li > span {
    padding: 0 30px 13px !important;
  }
  .moduletable .mod_caroufredsel.default .item_content .item_title {
    /*padding: 52px 10% 20px !important;*/
	    font-size: 26px;
  }
  h3 {
    font-size: 32px !important;
    line-height: 36px !important;
  }
  #contact_map {
    height: 376px;
  }
  .row-fluid {
    margin-left: -20px;
  }
  .row-fluid [class*="itemSpan"],
  .row-fluid [class*="span"] {
    padding-left: 20px;
  }
  .fluid {
    margin-left: -20px;
  }
  .moduletable .mod_caroufredsel.custom .item_content .itemContent {
    max-height: 80px;
	}
}
@media (max-width:1199px) {
	#content-bottom .moduletable.span3 {
		width: 50%;
	}
	#content-bottom .moduletable.bg.span9 {
		width: 100%;
	}
	.mod-article-single.mod-article-single__bg .item__module .item-title {
    	max-width: 400px;
	}
    .row .teaBbg {
      margin-left: 20px;
  }
    .teaBbg .span7 {
      padding-left: 20px;
  }
    .f-bg {
      padding: 30px 20px 30px 0;
  }
}
@media (max-width:1024px) {
	.office-img img {
		width: 122px;
	}
	.office-add {
		display: block;
	}
	.mod-article-single.icon .item__module .item-title {
	  opacity: 1;
	  filter: alpha(opacity=1);
	  max-width: 210px;
	}
	.mod-newsflash-adv.post .item .item_title .item_title_part0 {
    	font-size: 60px;
	}
	.glance-col {
		margin: 20px 0;
		padding: 0;
	}
	#content-row .item_introtext, #content-row .item_fulltext, .tealeaf .t-box-1 p {
		text-align: justify;
	}
}
@media (min-width:768px) and (max-width:1024px) {
	#top-row #top .moduletable.span3 {
		width: 250px;
	}
	
	#top-row #top .moduletable.span2 {
		float: right;
	}
}
/*== Up to 980px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 979px) {
  .mod-newsflash-adv.type .item .item_content {
    padding-top: 20px;
  }
  .mod-newsflash-adv.type .item .item_content .item_img {
    float: none;
    margin: 0;
    max-width: 100%;
    text-align: center;
  }
  .mod-newsflash-adv.type .item .item_content .contentInner {
    padding-bottom: 30px;
  }
  .thumbnails {
    margin-left: -12px;
  }
  .thumbnails > li {
    margin-left: 12px;
  }
  /*footer*/
  
  .row-fluid {
    margin-left: -12px;
  }
  .row-fluid [class*="itemSpan"],
  .row-fluid [class*="span"] {
    padding-left: 12px;
  }
  .fluid {
    margin-left: -12px;
  }
  .mod_caroufredsel.custom .item_content .itemContent {
    padding: 28px 20px 40px !important;
  }
  .mod_caroufredsel.custom .item_content .item_img {
    float: none;
    max-width: 100%;
  }
  .mod_caroufredsel.custom .item_content:hover .item_img {
    margin: 0 !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
  }
  .moduletable .mod_caroufredsel.default .item_content .item_title {
	 font-size: 24px;
	 line-height:34px;
	 padding-bottom:10px;
	 min-height:170px;
  }
  .mod_caroufredsel.custom .item_content .item_img.img-intro__left {
    float: left;
    width: 100%;
}
.mod_caroufredsel.custom .item_content .item_img.img-intro__left a{
    width: 100%;
	pointer-events: none;
}
.mod_caroufredsel.custom .item_content .item_img .lazy_container {
    max-height: 120px;
    overflow: hidden;
	width: 100% !important;
}
.mod_caroufredsel.custom .item_content .item_img .lazy_container img {
    height: auto;
    margin-top: -7px;
}
.mod_caroufredsel.custom .item_content .item_img a:hover:after {
	opacity:0;
}
.mod_caroufredsel.custom .item_content .item_img .lazy_container img.BWFilter.BWfade {
    display: none;
    opacity: 0;
}
.moduletable .mod_caroufredsel.custom .item_content .itemContent {
    max-height: 140px;
}
.office-address .office {
    min-height: 300px;
}
.office-address .col-5 {
    padding: 0 15px;
}
#header-row .icemegamenu > ul > li a.iceMenuTitle {
    padding: 3px 20px 10px;
}
  
}
/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  body .row-container {
    padding: 0 20px;
  }
  nav.moduletable {
    display: none;
  }
  .callcenter {
    padding-top: 0;
    text-align: center;
  }
  .calltext {
    padding-top: 0;
    text-align: center;
  }
  #copyright {
    overflow: hidden;
    margin-bottom: 40px;
  }
  .moduletable.bg:after {
    display: none;
  }
  #wrapper {
    margin: 0;
  }
  #footer-wrapper {
    height: auto;
  }
  #push {
    display: none;
  }
  #logo {
    text-align: center;
	float: none;
    width: auto;
    padding: 5px 0;
  }
  #logo a {
    margin: 0;
  }
  .nav.menu.pull-right.nav-pills {
    float: none;
    text-align: center;
  }
  .nav.menu.pull-right.nav-pills li {
    float: none;
    display: inline-block;
  }
  .social {
    text-align: left;
    padding: 10px 0;
  }
  /*content*/
  [class*="cols"] [class*="span"] {
    width: 100%;
  }
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }
  .row-fluid [class*="itemSpan"],
  .row-fluid [class*="span"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  /*gallery*/
  .page-gallery ul.gallery .gallery-grid {
    width: 48.5%;
    max-width: 48.5%;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img {
    max-width: 100%;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img a {
    display: block;
  }
  .img-full__left.span5 {
    width: 50%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 30%;
    float: left;
  }
  .page-gallery ul.gallery .gallery-grid .view {
    margin: 0 auto;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img {
    float: none;
    margin: 0 !important;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 50%;
  }
  /*login*/
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 50%;
  }
  
  .mod-article-single.mod-article-single__bg .item__module .item-title {
    max-width: none;
	}
	.office-address .col-5 {
		width: 50%;
	}
	.office-address .office {
		min-height: 260px;
	}
	#header-row {
		margin-top: 0;
		display: block;
	}
	.glance-col {
		margin: 15px auto;
		max-width: 500px;
		padding: 0;
	}
	.no-padding {
		padding: 0;
	}
	.font-big {
		font-size: 16px;
		line-height: 24px;
		font-weight: 300;
		text-align: justify;
	}
	.service-ul li a {
		margin-bottom: 10px;
		text-align: center;
	}
	.service-ul li {
		margin-right: 0;
		width: 100%;
	}
	.tealeaf .t-inner {
		padding: 0;
		text-align: justify;
	}
	.tealeaf .t-box-1 p {
		text-align: justify;
	}
	.carousel-img {
		width: 100%;
		text-align: center;
		margin: 0 0 20px 0 !important;
		float: none !important;
	}
	.item_fulltext .carousel-inner {
		text-align: justify;
	}
	.section-area {
		text-align: justify;
	}
	.item_fulltext .carousel-inner h4 {
		text-align: left;
	}
	#footer-wrapper .footer-wrapper-inner .cName {
		font-size: 14px;
	}
	.t-box-1 h3 {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	.tealeaf .aside-bar {
		padding: 0;
	}
	
}
@media (max-width:750px) {
	.mod_caroufredsel.custom .item_content .item_img.img-intro__left {
    	display: none;
	}
}
@media (max-width:736px) {  
	.moduletable .mod_caroufredsel.custom .item_content .itemContent {
		max-height: none;
		min-height: 140px;
		padding-bottom: 0px !important;
	}
}
/*== Up to 640px ==================================================
====================================================================*/
@media (max-width: 640px) {
  .item_info_dl dd {
    display: block;
  }
  /*contact*/
  .contact_details {
    margin-bottom: 20px;
  }
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  .layout-mode {
    float: none;
  }
  .office-address .office {
		min-height: 276px;
	}
	.item_fulltext .carousel-inner .item {
		padding: 12px;
	}
	.content-block {
		display:block;
		border-bottom: 1px solid #ccc;
    	padding-bottom: 20px;
	}
	.abt-icon-logo {
		width: 100%;
	}
}
@media (max-width: 560px) {
 .office-address .office {
		min-height: 300px;
	}
}
  
/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 479px) {
  /*contact*/
  .contact_form {
    width: 100%;
  }
  /*registration*/
  .page-registration form input,
  .page-remind form input,
  .page-reset form input,
  .page-login form input,
  .page-login form input,
  .page-profile__edit form input,
  .page-registration form select,
  .page-remind form select,
  .page-reset form select,
  .page-login form select,
  .page-login form select,
  .page-profile__edit form select {
    width: 100%;
  }
  .page-registration form label,
  .page-remind form label,
  .page-reset form label,
  .page-login form label,
  .page-login form label,
  .page-profile__edit form label {
    display: inline-block;
  }
  /* pagination */
  .pagination ul li {
    display: none;
  }
  .pagination ul li.pagination-prev,
  .pagination ul li.pagination-next {
    display: inline-block;
  }
  /*gallery*/
  .page-gallery .item_img.img-intro {
    float: none;
    margin: 0 0 20px 0;
  }
  .page-gallery ul.gallery .gallery-item {
    text-align: center;
    max-width: 100%;
    width: 100%;
  }
  .page-gallery ul.gallery .gallery-item .item_img {
    float: none;
    margin: 0 auto 20px !important;
    max-width: 100%;
  }
  .page-gallery ul.gallery .gallery-item .item_img img {
    width: 100%;
  }
  .page-gallery ul.gallery .gallery-item a.zoom {
    display: block;
  }
  .img-full__left.span5 {
    width: 100%;
    margin-right: 0;
  }
  /*blog*/
  .item_img {
    float: none;
    margin: 0 0 20px 0;
    max-width: 100%;
  }
  /*archive*/
  .page-archive_filters select {
    display: block;
    width: 100%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 100%;
    float: none;
  }
  /*Modules*/
  /*search*/
  .mod-search__aside .mod-search_searchword {
    width: 100%;
  }
  /*login*/
  .mod-login__aside .mod-login_userdata {
    width: 100%;
    overflow: hidden;
  }
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd {
    width: 100%;
  }
  div.modal {
    position: absolute;
  }
  #error input {
    width: 200px;
  }
  .office-address .col-5 {
    width: 100%;
}
.office-address .office {
    min-height: auto;
}
.rd-mobilepanel .rd-mobilepanel_title {
    font-size: 18px;
    width: 100%;
	}
body .row-container {
    padding: 0 15px;
  }
body #top-row .row-container {
    padding: 0 5px;
  }
  
}

/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */
@media (max-width:360px) {
  .rd-mobilepanel .rd-mobilepanel_toggle{width:40px;}
  .rd-mobilepanel .rd-mobilepanel_title {
      font-size: 15px; left: 50px;
  }
}
@media (width:768px){
    .container main {
      padding-left: 10px;
      padding-right: 10px;
  }
}